<ul ngbNav #nav="ngbNav" [(activeId)]="active" (navChange)="onNavChange($event)" class="nav-tabs">
    
    <li [ngbNavItem]="0">
        <a ngbNavLink>Overview</a>
        <ng-template ngbNavContent>
            

            <div class="row">
                <button class="btn btn-success" (click)="simpleGETRequest()">simpleGETRequest()</button>
                <button class="btn btn-warning" (click)="AuthGETRequest()">AuthGETRequest()</button>
                <button class="btn btn-success" (click)="simplePOSTRequest()">simplePOSTRequest()</button>
                <button class="btn btn-warning" (click)="AuthPOSTRequest()">AuthPOSTRequest()</button>
            </div> 
            <div class="row">
                Overview of things, don't know which things but things
                @TODO
                <ul>
                    <li>
                        2) in admin paneel afbeelding zoombaar maken
                        2.6) add "cerca" to filters in gallery
                    </li>
                    <li>
                        3) css in de stall afbeelding edit pagina fixen -> tabel is niet te zien
                    </li>

                    @TODO in later date
                    <li>
                        4) silent login invoeren, de token automatisch refreshen (misschien niet nodig)
                    </li>
                    <li>
                        5) taal fixen (localizatie toevoegen misschien)
                    </li>
                </ul>

                
            </div>
        
        </ng-template>
    </li>


    <li [ngbNavItem]="1">

        <a ngbNavLink>Gestione venditori</a>
        <ng-template ngbNavContent>
            
            <div class="row">
                <div class="col-sm-12">
                    <app-vendor-management></app-vendor-management>
                </div>
            </div>
        
        </ng-template>
    </li>

    <li [ngbNavItem]="2">

        <!-- <a ngbNavLink>Bancmanagement</a> -->
        <a ngbNavLink>gestione del banco</a>
        <ng-template ngbNavContent>

        
            <div class="row">
                <app-stall-managament></app-stall-managament>
            </div>

        </ng-template>
    </li>


    <li [ngbNavItem]="3">
        <a ngbNavLink>Image management</a>
        <ng-template ngbNavContent>

            <div class="container-fluid">
                <app-image-management></app-image-management>
            </div>

        </ng-template>
    </li>

    <li [ngbNavItem]="4">
        <a ngbNavLink>Appointment management</a>
        <ng-template ngbNavContent>
            <div class="row">
                <app-appointment-management></app-appointment-management>
            </div>

        </ng-template>
    </li>

   

    <li [ngbNavItem]="5">
        <a ngbNavLink>Gallery management</a>
        <ng-template ngbNavContent>
            <div class="row">
                <app-gallery-management></app-gallery-management>
            </div>

        </ng-template>
    </li>
</ul>   
       

<div class="container">
	<div [ngbNavOutlet]="nav"></div>
</div>
